/*************Right Double widgets***************/

#dw-container{ width:642px; height:auto; float:left; margin-bottom:5px;}
#tabsnav{ width:642px; height:30px; background:url(/img/dw-tab-bg.jpg) no-repeat right bottom;}
#tabsnav ul{ width:585px; height:30px; list-style:none; float:left; margin:0 0 0 57px; padding:0px;}
#tabsnav ul li{ height:20px; float:left; padding:5px; margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-align:center;}
#tabsnav ul li a{ color:#FFFFFF; text-decoration:none;}
#tabsnav ul li a:hover{ color:#FFFFFF; text-decoration:underline;}
#tabsnav .active{ width:184px; height:20px; background:url(/img/tab-bg.jpg) no-repeat center; color:#a02400; text-decoration:none;}
#tabsnav .active a{ color:#a02400; text-decoration:underline;}
#tabsnav .active a:hover{ color:#a02400; text-decoration:none;}
#table-container{ width:640px; height:auto; float:left; border: solid 1px #d5d2d2; margin-bottom:10px;}
#table-container .header-nav{
	width:633px;
	height:22px;
	padding-left:7px;
	padding-top:3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0088CC;
}
#table-container .header-nav .title1{ width:420px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5d5d5d; float:left;}
.title1 span{ color:#ce3104;}
.title1 span a{ color:#0088CC; text-decoration:none;}
#table-container .dropdown{ width:150px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}

.header-nav .title2{ width:200px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5d5d5d; float:left; /*padding-left:70px;*/ text-align:right;}
.header-nav .title2 a{ color:#ce3104; text-decoration:none;}
.header-nav .title2 a:hover{ color:#ce3104; text-decoration:none;}
#table-container .scrollbar{width:640px; height:27px; float:left;}
#table-container .link-nav{width:640px; height:22px; float:left; font-size:11px; text-align:right; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ce3104;}
#table-container .link-nav a{color:#ce3104; text-decoration:underline;}
#table-container .link-nav a:hover{color:#000; text-decoration:underline;}




#dw-container1{ width:642px; height:auto; float:left; margin-bottom:5px;}
/*	
	#tabsnav1{ width:642px; height:30px; background:url(/img/dw-tab-bg.jpg) no-repeat right bottom;}
	#tabsnav1 ul{ width:585px; height:30px; list-style:none; float:left; margin:0 0 0 57px; padding:0px;}
	#tabsnav1 ul li{ width:auto; height:20px; float:left; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; text-align:center; margin-right:15px;}
*/
#tabsnav1{ width:642px; height:24px; background:url(/img/dw-tab-bg.jpg) no-repeat right top;}
#tabsnav1 ul{ width:585px; height:24px; list-style:none; float:left; margin:0 0 0 57px; padding:0px;}
#tabsnav1 ul li{ width:auto; height:20px; float:left; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:center; margin-right:6px;}

#tabsnav1 ul li a{ color:#FFFFFF; text-decoration:none;}
#tabsnav1 ul li a:hover{ color:#FFFFFF; text-decoration:underline;}
#tabsnav1 .left{ width:11px; height:20px; background:url(/img/tab-bg-left.jpg) no-repeat; float:left;}
#tabsnav1 .right{ width:11px; height:20px; background:url(/img/tab-bg-right.jpg) no-repeat; float:left;}
#tabsnav1 .active{ padding:0 3px; height:20px; background:url(/img/tab-bg-center.jpg) repeat-x; color:#FFFFFF; text-decoration:none; float:left;}


/*#tabsnav1 .active{ width:184px; height:20px; background:url(/img/tab-bg.jpg) no-repeat center; color:#a02400; text-decoration:none;}*/
#tabsnav1 .active a{ color:#a02400; text-decoration:underline;}
#tabsnav1 .active a:hover{ color:#a02400; text-decoration:none;}

#table-container1{ width:629px; height:auto; float:left; border: solid 1px #d5d2d2; margin:6px 0px 7px 0px; padding:0 1px 0 1px;}
#table-container1 .header-nav{
	width:623px;
	height:22px;
	padding-left:7px;
	padding-top:3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #08C;
}
#table-container1 .header-nav .title1{ width:420px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5d5d5d; float:left;}

#table-container1 .dropdown{ width:150px; height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000; border:solid 1px #CCCCCC;}


#table-container1 .scrollbar{width:640px; height:27px; float:left;}
#table-container1 .link-nav{width:640px; height:22px; float:left; font-size:11px; text-align:right; padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ce3104;}
#table-container1 .link-nav a{color:#ce3104; text-decoration:underline;}
#table-container1 .link-nav a:hover{color:#000; text-decoration:underline;}
#preidictions-ht1{width:640px; height:auto; float:left; }


/**********************************add by sanjeev***********************************************/

#preidictions-ht{width:640px; height:auto; float:left; }

#preidictions-ht td{width:64px; height:auto; padding-top:2px; padding-bottom:2px; padding-left:4px; padding-right:4px; border-bottom:solid 1px #e2e2e2; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#757575; vertical-align:top; line-height:14px;}
#preidictions-ht td a{color:#757575; text-decoration:none;}
#preidictions-ht td a:hover{color:#757575; text-decoration:none;}

#preidictions-ht td .img{ width:62px; height:62px; border:solid 1px #e2e2e2; }
#preidictions-ht td span{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ce3104; font-weight:bold;}
#preidictions-ht td span a{ color:#0088CC; text-decoration:none;}
#preidictions-ht td span a:hover{ color:#0088CC; text-decoration:none;}
#preidictions-ht td p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0088CC; margin:0px; padding:0px; }
#preidictions-ht td p a{ color:#0088CC; text-decoration:none; font-size:11px; font-weight:bold; }
#preidictions-ht td p a:hover{ color:#0088CC; text-decoration:none;}
#preidictions-ht .table-bgcolor{ background-color:#f2f2f2;}


/*#preidictions-ht{width:640px; height:auto; float:left; }
#preidictions-ht ul{width:640px; height:auto; list-style:none; padding:0px; margin:0px;}
#preidictions-ht ul li{min-width:640px; height:auto; padding:0px; border-bottom:solid 1px #e2e2e2; float:left;}
#preidictions-ht .box1{ width:64px; height:auto; float:left; margin:0 8px; text-align:center; line-height:13px;}
#preidictions-ht .box1 .img{ width:62px; height:62px; border:solid 1px #e2e2e2; }
#preidictions-ht .box1 span{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ce3104; font-weight:bold;}
#preidictions-ht .box1 a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ce3104; font-weight:bold; text-decoration:none;}
#preidictions-ht .box1 b a{ font-size:11px;}
#preidictions-ht .box1 img{ margin-bottom:5px;}

#preidictions-ht .table-bg{ background-color:#ececec;}

#preidictions-ht .box2{ width:64px; height:auto; float:left; margin:0px; padding:4px 8px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#757575; line-height:13px;}
#preidictions-ht .box2 a{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:11px; color:#757575; text-decoration:none;}
#preidictions-ht .box3{ height:auto; background-color:#e2e2e2;}*/

/**********************************************end************************************************/


#oscar-table-container{ width:640px; height:auto; float:left; border: solid 1px #d5d2d2; margin-bottom:10px;}
#oscar-table-container .header-nav{ width:633px; height:22px; border-bottom:solid 2px #ce3104; padding-left:7px; padding-top:3px; float:left; }
#oscar-table-container .header-nav .title1{ width:350px; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5d5d5d; float:left;}
.title1 span{ color:#ce3104;}
.header-nav .title2{ width:200px; font-size:11px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#5d5d5d; float:left; /*padding-left:70px;*/ text-align:right;}
.header-nav .title2 a{ color:#0088CC; text-decoration:none;}
.header-nav .title2 a:hover{ color:#0088CC; text-decoration:none;}

#table-container .dropdown-nav{ width:630px; height:30px; margin:5px; float:left; }
#oscar-table-container .dropdown{ width:150px; height:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000;}



#preidictions-ht1 .heading-text{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center;}
#preidictions-ht1 .td-width{ width:45px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#757575; text-align:center; padding-top:6px;}
#preidictions-ht1 .td-width2{ width:45px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#757575; text-align:center; padding-top:6px;}
#preidictions-ht1 .td-width3{ width:45px; height:24px; background-color:#cceeff; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#757575; text-align:center; padding-top:6px;}
#preidictions-ht1 .td-text{ width:235px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0088CC; text-align:left; padding-top:6px;}
.td-text a{ color:#0088CC; text-decoration:underline;}
.td-text a:hover{ color:#0088CC; text-decoration:underline;}
#preidictions-ht1 .td-text2{ width:235px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0088CC; text-align:left; padding-top:6px;}
.td-text2 a{ color:#0088CC; text-decoration:underline;}
.td-text2 a:hover{ color:#0088CC; text-decoration:underline;}
#preidictions-ht1 .td-img{ width:30px; height:30px; border-right:solid 1px #fff;}
#preidictions-ht1 .tab{ width:75px; height:27px; background:url(/img/button2.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#528391; text-align:center; font-weight:bold; margin:0px 1px; padding-top:6px;}
#preidictions-ht1 .tab-avtive{ width:75px; height:27px; background:url(/img/button1.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:center; font-weight:bold; margin:0px 1px; padding-top:5	px;}
#preidictions-ht1 .tab a{ color:#528391; text-decoration:none;}
#preidictions-ht1 .tab a:hover{ color:#528391; text-decoration:underline;}
#preidictions-ht1 .tab-space{ width:1px; height:27px; }

/**************************nominations-table-nav**************************/
#nominations-table-nav{ width:306px; height:auto; margin:5px 0 0 0;}
#nominations-table-nav .heading-text{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center;}
#nominations-table-nav .td-width{ width:45px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#nominations-table-nav .td-width2{ width:45px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#nominations-table-nav .td-width3{ width:45px; height:24px; background-color:#CCEEFF; border-right:solid 0px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#nominations-table-nav .td-text{ width:139px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:##0088CC; text-align:left; padding-top:6px; padding-left:3px;}
.td-text a{ color:#0088CC; text-decoration:underline;}
.td-text a:hover{ color:#0088CC; text-decoration:underline;}
#nominations-table-nav .td-text2{ width:145px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0088CC; text-align:left; padding-top:6px; padding-left:3px;}
.td-text2 a{ color:#0088CC; text-decoration:underline;}
.td-text2 a:hover{ color:#0088CC; text-decoration:underline;}
#nominations-table-nav .td-img{ width:1%; height:30px; border-right:solid 1px #fff;}
#nominations-table-nav .tab{ width:75px; height:27px; background:url(/img/button2.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#528391; text-align:center; font-weight:bold; margin:0px 1px; padding-top:6px;}
#nominations-table-nav .tab-avtive{ width:75px; height:27px; background:url(/img/button1.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:center; font-weight:bold; margin:0px 1px; padding-top:5px;}
#nominations-table-nav .tab a{ color:#528391; text-decoration:none;}
#nominations-table-nav .tab a:hover{ color:#528391; text-decoration:underline;}
#nominations-table-nav .tab-space{ width:1px; height:27px; }
#nominations-table-nav td { padding:0px; line-height:13px;}
#nominations-table-nav .tab-avtive a{ color:#ce3104; text-decoration:none;}
#nominations-table-nav .tab-avtive a:hover{ color:#ce3104; text-decoration:underline;}


#nominations-table-nav .tab-li {width:69px; height:27px; background:url(/img/button2.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#528391; text-align:center; font-weight:bold; margin:0px 0px; padding-top:0px;}
#nominations-table-nav .tab-li a{color:#528391; text-decoration:none;}
#nominations-table-nav .tab-li a:hover{ color:#528391; text-decoration:underline;}
#nominations-table-nav .tab-active{ width:69px; height:27px; background:url(/img/button1.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:center; font-weight:bold; margin:0px 1px; padding-top:5px; }
#nominations-table-nav .tab-active a{ color:#0088CC; text-decoration:none;}
#nominations-table-nav .tab-active a:hover{ color:#0088CC; text-decoration:underline;}


#nominations-stats-table-nav .tab-li {width:75px; height:27px; background:url(/img/button2.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#528391; text-align:center; font-weight:bold; margin:0px 0px; padding-top:0px;}
#nominations-stats-table-nav .tab-li a{color:#528391; text-decoration:none;}
#nominations-stats-table-nav .tab-li a:hover{ color:#528391; text-decoration:underline;}
#nominations-stats-table-nav .tab-active{ width:75px; height:27px; background:url(/img/button1.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-align:center; font-weight:bold; margin:0px 1px; padding-top:5px;}
#nominations-stats-table-nav .tab-active a{ color:#0088CC; text-decoration:none;}
#nominations-stats-table-nav .tab-active a:hover{ color:#0088CC; text-decoration:underline;}
/*#nominations-stats-table-nav td { padding:0px; line-height:13px;}*/


/**************************teen-nav**************************/
#teen-nav{ width:306px; height:auto; margin:5px 0;}
#teen-nav .heading-text{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center;}
#teen-nav .td-width{ width:45px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#teen-nav .td-width2{ width:45px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#teen-nav .td-width3{ width:45px; height:24px; background-color:#f5cccc; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-align:center; padding-top:6px;}
#teen-nav .td-text{ width:139px; height:24px; background-color:#d6d6d6; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:left; padding-top:6px;}
.td-text a{ color:#0088CC; text-decoration:underline;}
.td-text a:hover{ color:#0088CC; text-decoration:underline;}
#teen-nav .td-text2{ width:145px; height:24px; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:left; padding-top:6px;}
.td-text2 a{ color:#0088CC; text-decoration:underline;}
.td-text2 a:hover{ color:#0088CC; text-decoration:underline;}
#teen-nav .td-img{ width:30px; height:30px; border-right:solid 1px #fff;}
#teen-nav .tab{ width:75px; height:27px; background:url(/img/button2.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#528391; text-align:center; font-weight:bold; margin:0px 1px; padding-top:6px;}
#teen-nav .tab-avtive{ width:75px; height:27px; background:url(/img/button1.jpg) no-repeat bottom; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ce3104; text-align:center; font-weight:bold; margin:0px 1px; padding-top:5	px;}
#teen-nav .tab a{ color:#528391; text-decoration:none;}
#teen-nav .tab a:hover{ color:#528391; text-decoration:underline;}
#teen-nav .tab-space{ width:1px; height:27px; }


.blk_bg-widgets{ background:url(/img/widgets-bottom-bg.jpg) top left repeat-x;font:bold 12px Arial, Helvetica, sans-serif;color:#fff;height:15px;padding:5px 8px 8px;}
.blk_bg-widgets a{text-decoration:underline; color:#fff; font-size:12px;}
.blk_bg-widgets a:hover{text-decoration:none; color:#fff;}